.plc-type-typeManager{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  .type-manager-heading{
	background-color: white;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	.type-manager-title{
	  padding: 10px;
	  border-top-left-radius: 10px;
	  border-top-right-radius: 10px;
	  border-bottom: 1px #ccc solid;
	  color: #34C0E2;
	  font-weight: bold;
	  font-size: 18px;
	  //box-shadow: 0px 2px 10px #ccc;
	}
  }
	.content-top-btns-block{
		border: 1px solid transparent;
	    padding: 1rem 10px;
	    //max-width: 700px;
		// min-width: 100px;
		white-space: nowrap;
		//overflow: scroll;
		// width: 100%;
		input[name=addRowNum]{
		    width: 50px;
		    border: 1px solid #e6e7e9;
		    height: 33px;
		    line-height: 33px;
		    text-align: center;
		} 
		button.addBtn{

		}
		button.deleteBtn{
			margin-left: 2rem;
		}
		button.saveBtn{
			float: right;
		}
		&:after{
			clear: both;
		}
	}
	.ad-basic-grid {
		//max-width: 700px;
		// min-width: 300px;
		min-height: 400px;
		height: 600px;
	}
}